uuid: a3273a15-59e4-4862-9c4d-b3c4ed20ed04
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_number_of_smes_women_o2
    - node.type.finance_gap
id: node.finance_gap.field_fg_number_of_smes_women_o2
field_name: field_fg_number_of_smes_women_o2
entity_type: node
bundle: finance_gap
label: 'Number of SMEs - Women Option 2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
